alias char-major-62 ptserial
alias eth0 sis900
alias parport_lowlevel parport_pc
alias usb-interface0 usb-uhci
alias sound-slot-0 via82cxxx_audio
post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1 || :
pre-remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || :
